.page-404{
  .content-404 {
    margin-top: 40px;
  }
  .title{
    font-weight: 600;
    margin-bottom: 0;
  }
  .title-404{
    font-size: 13em;
    font-weight: 900;
    color: #ab8d6e;
  }
  .text-style{
    line-height: 1.5;
  }
  .search-form{
    .input-group{
      background-color: #fff;
      border: 1px solid #ddd;
      color: #333;
      font-size: 18px;
      font-weight: 300;
      padding: 16px;

    }

  }
  .search{
    margin-top: 20px;
  }
  text-align: center;
  padding-bottom: 80px;
}